package com.zjrs.zwnw.dbgl.dto;

public class DbrwglCommPjxxDTO {
        private String rsdbgldbxmzrbmlsh;       //负责部门流水号
        private String sdpj;   // 速度评价
        private String zlpj;   // 质量评价
        private String pjms;   // 评价描述
        private String pjr;   // 评价人
        private String pjjg;   // 评价机构
        private String pjsj;   // 评价时间

        public String getRsdbgldbxmzrbmlsh() {
                return rsdbgldbxmzrbmlsh;
        }

        public void setRsdbgldbxmzrbmlsh(String rsdbgldbxmzrbmlsh) {
                this.rsdbgldbxmzrbmlsh = rsdbgldbxmzrbmlsh;
        }

        public String getSdpj() {
                return sdpj;
        }

        public void setSdpj(String sdpj) {
                this.sdpj = sdpj;
        }

        public String getZlpj() {
                return zlpj;
        }

        public void setZlpj(String zlpj) {
                this.zlpj = zlpj;
        }

        public String getPjms() {
                return pjms;
        }

        public void setPjms(String pjms) {
                this.pjms = pjms;
        }

        public String getPjr() {
                return pjr;
        }

        public void setPjr(String pjr) {
                this.pjr = pjr;
        }

        public String getPjjg() {
                return pjjg;
        }

        public void setPjjg(String pjjg) {
                this.pjjg = pjjg;
        }

        public String getPjsj() {
                return pjsj;
        }

        public void setPjsj(String pjsj) {
                this.pjsj = pjsj;
        }
}
